be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1

## Class IndicationReportViewType

- java.lang.Object
- - be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.IndicationReportViewType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2026-04-30T12:34:27+02:00",
                 comments="JAXB RI v2.3.7")
      public class IndicationReportViewType
      extends Object
      implements Serializable

  Volledig beeld van de indicatiestelling behorende bij de opname

  Java class for IndicationReportViewType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="IndicationReportViewType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="IndicationReportList" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}IndicationReportListType" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `IndicationReportViewType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<IndicationReportListType>` | `getIndicationReportLists()` Gets the value of the indicationReportLists property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### IndicationReportViewType

          public IndicationReportViewType()

  - ### Method Detail

    - #### getIndicationReportLists

          public List<IndicationReportListType> getIndicationReportLists()

      Gets the value of the indicationReportLists property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the indicationReportLists property.

      For example, to add a new item, do as follows:

              getIndicationReportLists().add(newItem);

      Objects of the following type(s) are allowed in the list `IndicationReportListType`

Connector Packaging TRUSSMAKER 4.9.5 API
Copyright © {inceptionYear}-2026 eHealth. All Rights Reserved.